/* Scss Document */
@font-face {
  font-family: 'kobu_g_std_w3';
  src: url("../font/kobu_g_std_w3.woff2") format("woff2"), url("../font/kobu_g_std_w3.woff") format("woff"); }
@font-face {
  font-family: 'kobu_g_std_w6';
  src: url("../font/kobu_g_std_w6.woff2") format("woff2"), url("../font/kobu_g_std_w6.woff") format("woff"); }
@font-face {
  font-family: 'frizquadratastd';
  src: url("../font/frizquadratastd.woff2") format("woff2"), url("../font/frizquadratastd.woff") format("woff"); }
@font-face {
  font-family: 'mincho_std_bold';
  src: url("../font/mincho_std_bold.woff2") format("woff2"), url("../font/mincho_std_bold.woff") format("woff"); }
@font-face {
  font-family: 'montserrat_regular';
  src: url("../font/montserrat_regular.woff2") format("woff2"), url("../font/montserrat_regular.woff") format("woff"); }
/*SCSS*/
a.nolink {
  pointer-events: none;
  cursor: default; }

body {
  width: 100%;
  height: 100%;
  color: #231815;
  background: #FFF;
  margin: 0;
  padding: 0;
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal; }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
.stay-nav {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 10000; }
  .stay-nav ul li {
    text-align: center;
    display: block;
    margin-bottom: 10px;
    font-family: 'kobu_g_std_w3';
    font-size: 14px;
    line-height: 18px; }
    .stay-nav ul li a {
      display: block;
      text-decoration: none;
      color: #FFF;
      padding: 10px 10px; }
      .stay-nav ul li a span {
        display: block; }
  .stay-nav ul li:nth-child(1) a {
    background: rgba(57, 104, 103, 0.8); }
    .stay-nav ul li:nth-child(1) a span {
      font-size: 20px;
      letter-spacing: 2px;
      padding: 5px 0 0 0; }
  .stay-nav ul li:nth-child(1) a:hover {
    background: #4d8c89;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
    transition: .3s; }
  .stay-nav ul li:nth-child(2) a {
    background: rgba(35, 24, 21, 0.8); }
  .stay-nav ul li:nth-child(2) a:hover {
    background: #422b26;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
    transition: .3s; }
  .stay-nav ul li:nth-child(3) a {
    background: rgba(234, 85, 4, 0.7); }
  .stay-nav ul li:nth-child(3) a:hover {
    background: rgba(234, 85, 4, 0.9);
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
    transition: .3s; }

#wrapper {
  position: relative;
  z-index: 0;
  width: 100%;
  margin: 0 0 0 0;
  padding: 0 0 0 0; }
  #wrapper #sidearea {
    float: left;
    width: 18%;
    height: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0; }
    #wrapper #sidearea header #header #logo {
      text-align: center;
      margin: 90px 6%;
      margin: 54px 6% \9; }
      #wrapper #sidearea header #header #logo a {
        display: block; }
        #wrapper #sidearea header #header #logo a .svg_wrap {
          width: 100%;
          max-width: 150px;
          margin: 0 auto 0 auto; }
    @media (-ms-high-contrast: none) {
      #wrapper #sidearea header #header #logo {
        text-align: center;
        margin: 54px 6%; }
        #wrapper #sidearea header #header #logo a {
          display: block; }
          #wrapper #sidearea header #header #logo a .svg_wrap {
            width: 100%;
            max-width: 150px;
            margin: 0 auto 0 auto; } }
    #wrapper #sidearea header #header nav #gnav {
      width: 100%; }
      #wrapper #sidearea header #header nav #gnav ul {
        list-style: none;
        border-top: solid 1px #e7e7e7;
        margin: 0 0 0 0;
        padding: 0 0 0 0; }
        #wrapper #sidearea header #header nav #gnav ul li {
          text-align: center;
          font-family: 'mincho_std_bold';
          font-size: 12px;
          border-bottom: solid 1px #e7e7e7;
          margin: 0 0 0 0;
          padding: 0 0 0 0; }
          #wrapper #sidearea header #header nav #gnav ul li a {
            display: block;
            color: #231815;
            background: #FFF;
            text-decoration: none;
            padding: 10px 0;
            -moz-transition: .6s;
            -webkit-transition: .6s;
            -o-transition: .6s;
            -ms-transition: .6s;
            transition: .6s; }
          #wrapper #sidearea header #header nav #gnav ul li a:hover {
            background: #e7e7e7;
            -moz-transition: .3s;
            -webkit-transition: .3s;
            -o-transition: .3s;
            -ms-transition: .3s;
            transition: .3s; }
    #wrapper #sidearea header #header .pc-side-nav-fixed {
      top: 0%;
      left: 0%;
      width: 18%;
      position: fixed; }
    #wrapper #sidearea #rang {
      display: block;
      width: 100%;
      margin: 20px 0 0 0;
      padding: 0 0 0 0; }
      #wrapper #sidearea #rang ul {
        display: block;
        width: 100%;
        text-align: center;
        list-style: none;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        letter-spacing: -.4em; }
        #wrapper #sidearea #rang ul li {
          display: inline-block;
          width: 20%;
          letter-spacing: normal;
          font-family: 'montserrat_regular';
          font-size: 12px;
          line-height: 13px;
          padding: 0 0 0 0; }
          #wrapper #sidearea #rang ul li a {
            display: block;
            color: #231815;
            text-decoration: none; }
        #wrapper #sidearea #rang ul li:first-child {
          border-right: solid 1px #231815; }
    #wrapper #sidearea #stay {
      margin: 0 0 0 0;
      padding: 14% 6% 0 6%; }
      #wrapper #sidearea #stay ul {
        list-style: none;
        margin: 0 0 0 0;
        padding: 0 0 0 0; }
        #wrapper #sidearea #stay ul li {
          text-align: center;
          font-family: 'kobu_g_std_w3';
          font-size: 14px;
          line-height: 18px; }
          #wrapper #sidearea #stay ul li a {
            display: block;
            color: #FFF;
            text-decoration: none;
            padding: 0 0 0 8px;
            -moz-transition: .6s;
            -webkit-transition: .6s;
            -o-transition: .6s;
            -ms-transition: .6s;
            transition: .6s;
            padding: 4% 0 4% 0; }
            #wrapper #sidearea #stay ul li a span .in {
              display: block; }
          #wrapper #sidearea #stay ul li a:hover {
            -moz-transition: .3s;
            -webkit-transition: .3s;
            -o-transition: .3s;
            -ms-transition: .3s;
            transition: .3s; }
        #wrapper #sidearea #stay ul li:first-child a {
          background: #396867;
          margin: 0 0 10px 0; }
        #wrapper #sidearea #stay ul li:first-child a:hover {
          background: #4d8c89; }
        #wrapper #sidearea #stay ul li:last-child a {
          background: #231815;
          margin: 0 0 0 0; }
        #wrapper #sidearea #stay ul li:last-child a:hover {
          background: #422b26; }
    #wrapper #sidearea #sns {
      margin: 0 0 0 0;
      padding: 10% 6%; }
      #wrapper #sidearea #sns ul {
        display: block;
        text-align: center;
        letter-spacing: -.4em; }
        #wrapper #sidearea #sns ul li {
          display: inline-block;
          letter-spacing: normal;
          padding: 0 3% 0 3%; }
          #wrapper #sidearea #sns ul li a {
            display: block;
            position: relative;
            top: 0;
            left: 0;
            -webkit-transition-property: all;
            -webkit-transition-duration: 0.2s; }
          #wrapper #sidearea #sns ul li a:hover {
            top: -5px;
            left: 0; }
  #wrapper #mainarea {
    float: right;
    width: 81.9%;
    border-left: solid 1px #e7e7e7; }
    #wrapper #mainarea #mv {
      width: 100%;
      margin: 0 0 0 0;
      padding: 0 0 0 0; }
      #wrapper #mainarea #mv ul.bxslider {
        width: 100%; }
        #wrapper #mainarea #mv ul.bxslider li {
          width: 100% !important; }
          #wrapper #mainarea #mv ul.bxslider li img {
            width: 100%; }
    #wrapper #mainarea #contents {
      width: 100%;
      margin: 0 0 0 0;
      padding: 0 0 0 0; }
    #wrapper #mainarea footer {
      width: 100%;
      margin: 0 0 0 0;
      padding: 0 0 0 0;
      clear: both; }
      #wrapper #mainarea footer #footer {
        width: 90%;
        margin: 0 auto 0 auto;
        padding: 5% 0; }
        #wrapper #mainarea footer #footer .inner {
          overflow: hidden;
          margin: 0 0 0 0;
          padding: 0 0 0 0; }
          #wrapper #mainarea footer #footer .inner #name {
            float: left;
            font-family: 'mincho_std_bold';
            font-size: 16px;
            line-height: 22px;
            margin: 0 0 0 0;
            padding: 1% 40px 0 0; }
          #wrapper #mainarea footer #footer .inner #add {
            float: left;
            font-family: 'mincho_std_bold';
            font-size: 12px;
            line-height: 22px;
            margin: 0 0 0 0;
            padding: 1% 20px 0 0; }
          #wrapper #mainarea footer #footer .inner #f_sns {
            float: left;
            width: 20%;
            margin: 0 0 0 0;
            padding: 1% 0 0 0; }
            #wrapper #mainarea footer #footer .inner #f_sns ul {
              display: block;
              width: 100%;
              text-align: center;
              letter-spacing: -.4em; }
              #wrapper #mainarea footer #footer .inner #f_sns ul li {
                display: inline-block;
                letter-spacing: normal;
                padding: 0 5% 0 5%; }
                #wrapper #mainarea footer #footer .inner #f_sns ul li a {
                  display: block;
                  position: relative;
                  top: 0;
                  left: 0;
                  -webkit-transition-property: all;
                  -webkit-transition-duration: 0.2s; }
                #wrapper #mainarea footer #footer .inner #f_sns ul li a:hover {
                  top: -5px;
                  left: 0; }
          #wrapper #mainarea footer #footer .inner #info {
            float: right;
            margin: 1% 0 0 0;
            padding: 0 0 0 0; }
            #wrapper #mainarea footer #footer .inner #info a {
              text-decoration: none;
              text-align: center;
              padding: 5px 10px 10px 10px;
              padding: 4px 10px 2px 10px\9;
              color: #231815;
              font-family: 'mincho_std_bold';
              font-size: 12px;
              line-height: 12px;
              border: solid 1px #231815;
              -moz-transition: .3s;
              -webkit-transition: .3s;
              -o-transition: .3s;
              -ms-transition: .3s;
              transition: .3s; }
            @media (-ms-high-contrast: none) {
              #wrapper #mainarea footer #footer .inner #info a {
                padding: 4px 10px 2px 10px; } }
            #wrapper #mainarea footer #footer .inner #info a:hover {
              background: #231815;
              color: #FFF;
              -moz-transition: .3s;
              -webkit-transition: .3s;
              -o-transition: .3s;
              -ms-transition: .3s;
              transition: .3s; }
          #wrapper #mainarea footer #footer .inner #copyright {
            clear: both;
            font-family: 'mincho_std_bold';
            font-size: 10px;
            line-height: 12px;
            margin: 0 0 0 0;
            padding: 2% 0 0 0; }

@media only screen and (min-width: 641px) and (max-width: 940px) {
  .stay-nav {
    display: none; }

  #wrapper {
    position: relative;
    z-index: 0;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0; }
    #wrapper #sidearea {
      position: relative;
      z-index: 2;
      float: none;
      width: 100%;
      height: 100%;
      border-right: none;
      background: #FFF;
      margin: 0 0 0 0;
      padding: 0 0 0 0; }
      #wrapper #sidearea header #header #logo {
        text-align: center;
        margin: 2% 2%; }
        #wrapper #sidearea header #header #logo a {
          display: block; }
          #wrapper #sidearea header #header #logo a .svg_wrap {
            width: 100%;
            max-width: 150px;
            margin: 0 auto 0 auto; }
      #wrapper #sidearea header #header nav {
        display: none; }
      #wrapper #sidearea #rang {
        display: none; }
      #wrapper #sidearea #stay {
        display: none; }
      #wrapper #sidearea #sns {
        display: none; }
    #wrapper #mainarea {
      position: relative;
      z-index: 1;
      float: none;
      width: 100%;
      border: none; }
      #wrapper #mainarea #mv {
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0 0 0; }
        #wrapper #mainarea #mv ul.bxslider {
          width: 100%; }
          #wrapper #mainarea #mv ul.bxslider li {
            width: 100% !important; }
            #wrapper #mainarea #mv ul.bxslider li img {
              width: 100%; }
      #wrapper #mainarea #contents {
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0 0 0; }
      #wrapper #mainarea footer {
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        clear: both; }
        #wrapper #mainarea footer #footer {
          width: 90%;
          margin: 0 auto 0 auto;
          padding: 5% 0; }
          #wrapper #mainarea footer #footer .inner {
            overflow: hidden;
            margin: 0 0 0 0;
            padding: 0 0 0 0; }
            #wrapper #mainarea footer #footer .inner #name {
              float: left;
              font-family: 'mincho_std_bold';
              font-size: 16px;
              line-height: 22px;
              margin: 0 0 0 0;
              padding: 1% 40px 0 0; }
            #wrapper #mainarea footer #footer .inner #add {
              float: left;
              font-family: 'mincho_std_bold';
              font-size: 12px;
              line-height: 22px;
              margin: 0 0 0 0;
              padding: 1% 20px 0 0; }
            #wrapper #mainarea footer #footer .inner #f_sns {
              float: left;
              margin: 0 0 0 0;
              padding: 1% 0 0 0;
              width: 20%; }
              #wrapper #mainarea footer #footer .inner #f_sns ul {
                display: block;
                text-align: center;
                letter-spacing: -.4em; }
                #wrapper #mainarea footer #footer .inner #f_sns ul li {
                  display: inline-block;
                  letter-spacing: normal;
                  padding: 0 5% 0 5%; }
                  #wrapper #mainarea footer #footer .inner #f_sns ul li a {
                    display: block;
                    position: relative;
                    top: 0;
                    left: 0;
                    -webkit-transition-property: all;
                    -webkit-transition-duration: 0.2s; }
                  #wrapper #mainarea footer #footer .inner #f_sns ul li a:hover {
                    top: -5px;
                    left: 0; }
            #wrapper #mainarea footer #footer .inner #info {
              float: none;
              clear: both;
              margin: 0 0 0 0;
              padding: 3% 0 0 0; }
              #wrapper #mainarea footer #footer .inner #info a {
                text-align: center;
                padding: 5px 10px 10px 10px;
                padding: 4px 10px 2px 10px\9;
                color: #231815;
                font-family: 'mincho_std_bold';
                font-size: 12px;
                line-height: 12px;
                border: solid 1px #231815; } }
            @media only screen and (min-width: 641px) and (max-width: 940px) and (-ms-high-contrast: none) {
              #wrapper #mainarea footer #footer .inner #info a {
                padding: 4px 10px 2px 10px; } }
@media only screen and (min-width: 641px) and (max-width: 940px) {
            #wrapper #mainarea footer #footer .inner #copyright {
              clear: both;
              font-family: 'mincho_std_bold';
              font-size: 10px;
              line-height: 12px;
              margin: 0 0 0 0;
              padding: 2% 0 0 0; } }
@media only screen and (min-width: 1px) and (max-width: 640px) {
  .stay-nav {
    display: none; }

  #wrapper {
    position: relative;
    z-index: 0;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0; }
    #wrapper #sidearea {
      position: relative;
      z-index: 2;
      float: none;
      width: 100%;
      height: 100%;
      border-right: none;
      margin: 0 0 0 0;
      padding: 0 0 0 0;
      background: #FFF; }
      #wrapper #sidearea header #header #logo {
        text-align: center;
        margin: 2% 2%; }
        #wrapper #sidearea header #header #logo a {
          display: block; }
          #wrapper #sidearea header #header #logo a .svg_wrap {
            width: 100%;
            max-width: 150px;
            margin: 0 auto 0 auto; }
      #wrapper #sidearea header #header nav {
        display: none; }
      #wrapper #sidearea #rang {
        display: none; }
      #wrapper #sidearea #stay {
        display: none; }
      #wrapper #sidearea #sns {
        display: none; }
    #wrapper #mainarea {
      position: relative;
      z-index: 1;
      float: none;
      width: 100%;
      border: none; }
      #wrapper #mainarea #mv {
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0 0 0; }
        #wrapper #mainarea #mv ul.bxslider {
          width: 100%; }
          #wrapper #mainarea #mv ul.bxslider li {
            width: 100% !important; }
            #wrapper #mainarea #mv ul.bxslider li img {
              width: 100%; }
      #wrapper #mainarea #contents {
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0 0 0; }
      #wrapper #mainarea footer {
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        clear: both; }
        #wrapper #mainarea footer #footer {
          width: 90%;
          margin: 0 auto 0 auto;
          padding: 5% 0; }
          #wrapper #mainarea footer #footer .inner {
            overflow: hidden;
            margin: 0 0 0 0;
            padding: 0 0 0 0; }
            #wrapper #mainarea footer #footer .inner #name {
              float: left;
              font-family: 'mincho_std_bold';
              font-size: 16px;
              line-height: 22px;
              margin: 0 0 0 0;
              padding: 1% 40px 0 0; }
            #wrapper #mainarea footer #footer .inner #add {
              float: left;
              font-family: 'mincho_std_bold';
              font-size: 12px;
              line-height: 22px;
              margin: 0 0 0 0;
              padding: 1% 20px 0 0; }
            #wrapper #mainarea footer #footer .inner #f_sns {
              float: left;
              width: 100%;
              margin: 0 0 0 0;
              padding: 4% 0 0 0; }
              #wrapper #mainarea footer #footer .inner #f_sns ul {
                width: 100%;
                display: block;
                text-align: center;
                letter-spacing: -.4em; }
                #wrapper #mainarea footer #footer .inner #f_sns ul li {
                  display: inline-block;
                  letter-spacing: normal;
                  padding: 0 5% 0 5%; }
                  #wrapper #mainarea footer #footer .inner #f_sns ul li a {
                    display: block;
                    position: relative;
                    top: 0;
                    left: 0;
                    -webkit-transition-property: all;
                    -webkit-transition-duration: 0.2s; }
                  #wrapper #mainarea footer #footer .inner #f_sns ul li a:hover {
                    top: -5px;
                    left: 0; }
            #wrapper #mainarea footer #footer .inner #info {
              float: none;
              clear: both;
              margin: 0 0 0 0;
              padding: 10% 0 10% 0; }
              #wrapper #mainarea footer #footer .inner #info a {
                text-align: center;
                padding: 5px 10px 10px 10px;
                padding: 4px 10px 2px 10px\9;
                color: #231815;
                font-family: 'mincho_std_bold';
                font-size: 12px;
                line-height: 12px;
                border: solid 1px #231815; } }
            @media only screen and (min-width: 1px) and (max-width: 640px) and (-ms-high-contrast: none) {
              #wrapper #mainarea footer #footer .inner #info a {
                padding: 4px 10px 2px 10px; } }
@media only screen and (min-width: 1px) and (max-width: 640px) {
            #wrapper #mainarea footer #footer .inner #copyright {
              clear: both;
              font-family: 'mincho_std_bold';
              font-size: 10px;
              line-height: 12px;
              margin: 0 0 0 0;
              padding: 4% 0 0 0; } }
#page-top {
  width: 100%;
  max-width: 140px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999; }
  #page-top a {
    text-decoration: none;
    color: #FFF;
    width: 100%;
    background: rgba(178, 130, 71, 0.8);
    border-radius: 4px;
    margin: 0 auto 11px auto;
    padding: 20px 0 20px 0;
    text-align: center;
    display: block; }
    #page-top a span {
      display: block;
      font-size: 12px;
      line-height: 12px;
      color: #FFF;
      margin: 0 0 0 0;
      padding: 0 0 0 0; }
  #page-top a:hover {
    background: rgba(0, 40, 96, 0.8);
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
    transition: .3s; }
